Skrooge 0.5.3 für openSUSE veröffentlicht

Skrooge 0.5.3 für openSUSE veröffentlicht
24.10.2009 22:52

Ich freue mich bekannt zu geben, dass ich heute Skrooge in der Version 0.5.3 paketiert habe. Vor dem Release musste ich noch drei ärgerliche Bugs fixen, was aber nun gelungen ist. Einmal ging es um die falsche Benutzung der Requires Tags und einmal wurde ein Plugin nicht gefunden beim Start. Beides ist nun gefixt, und ich wünsche viel Freude bei der Benutzung von Skrooge. Verfügbar im KDE:KDE4:Community Repository.


Kommentare

332 Hits
Wertung: 0 Punkte (1 Stimme)

Schlecht Gut

Infos zum Autor

Thats me

Sascha Manns

Ich arbeite bei der open-slx GmbH als Community & Support Agent.
Im Rahmen dessen unterstütze ich die openSUSE Community z.B. durch die Herausgabe der deutschen und englischen Weekly News, sowie einem deutschsprachigen Podcast.
Weitere Infos: http://saigkill.homelinux.net

Zum Blog von Sascha Manns →